body {
background: #abe7e9;
color: #000000;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
height:100%;
overflow-y: auto;
}

#card {
background-color: #6BD2D1;
border-top: 1px solid #3AA7AC;
border-left: solid 1px #3AA7AC;
border-bottom: 2px solid #0C2223;
border-right: 2px solid #0C2223;
padding: 0 5px 10px 5px;
display: none;
width: 500px;
height: 350px;
z-index: 99;
}

#tdblock{
	background-color: #C9F0E3;
	width: 10px;
	border: solid 1px #000;
	margin: 1px 0 1px 0;	
}



/*Блок для IE*/
*html {
overflow: hidden;
}
*html #card {
	position: absolute;
	overflow: auto;
}
*html #all {
	overflow: auto;
	height: 100%;
}
/*Блок для MZ, Opera*/
html>body #card {
position: fixed;
overflow: auto;
}
 
a {
font-weight:bold;
color: #191970;
text-decoration: none;
}

a:hover {
color: #0000CD;
}

#left h3, #user1 h3, #user2 h3, #user3 h3, #user4 h3{
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	height: 24px;
	margin: 0 5px 5px 0;
	padding: 5px 0 0 0;
	
}

#left, #user1, #user2, #user3, #user4{
	background-color: #6BD2D1;
	border-top: 1px solid #3AA7AC;
	border-left: solid 1px #3AA7AC;
	border-bottom: 2px solid #0C2223;
	border-right: 2px solid #0C2223;
	width: 200px;
	padding: 0 0 0 5px;
	margin: 0;
}

#space-left{
	width: 10px;
}

#space-right{
	width: 10px;
}

#content{
}

#module_block{
	width: 200px;
}

form .inputbox {
background-color: #C9F0E3;
width: 170px;
border: solid 1px #000;
margin: 2px 0 2px 0;
}

form .inputbox:focus {
background-color: #fff;
}

form .button {
background: url(../images/pfeil.gif) #C9F0E3 no-repeat;
color:#000;
display: block;
font-weight: bold;
margin: 2px 0 2px 0;
padding: 0 0 0 30px;
cursor: pointer;
border: solid 1px #000;
}

.blog_more {
border: solid 1px #339397;
}

.blog_more h2 {
	margin: 0 0 0 5px;
}

.blog_more li {
	padding: 7px 0 0 0;
	margin: 0 0 0 0;
}

.blog_more ul li a {
background:url(../images/pfeil.gif) no-repeat;
padding:2px 0 4px 30px;
}

.blog_more ul {
list-style-type:none;
margin:0 0 10px 0;
padding:10px 10px 0 10px;
}

a.readon {
background:url(../images/pfeil.gif) no-repeat;
font-weight:bold;
padding:2px 2px 5px 30px;
display:inline-block;
}

p.counter {
	font-weight:bold;
	margin:10px 0;
	padding:5px;
}

.pagination {
	border-top: solid 1px #339397;
	border-bottom: solid 1px #339397;
	margin: 5px 0 0 10 px;
	padding: 10px 0 5px 0;
}

ul.pagination {
list-style-type:none;
text-align:left;
}

ul.pagination li {
	display: inline;
	padding: 2px 5px 0 0;
	text-align: left;
}
